@charset "utf-8";
/*---------------------------------
リセットｃｓｓ
---------------------------------*/

*{
  padding: 0;
  margin: 0;
}


.js-fadeinup-trigger,
.js-fadein-trigger {
  opacity: 0;
}   

html{
 font-size: 100%;
 overflow-x : hidden;
-webkit-overflow-scrolling: touch;

}

body{
  color: #262626;
  font-family: Segoe UI, Segoe UI Midlevel, Segoe WP, Arial, Sans-Serif;
  background-color: #ffffff;
  line-height: 2;
}
/* 横揺れ防止 */
html, body {
  overflow-x: hidden;
  width: 100%;
}


a{
  text-decoration: none;
    word-break: break-all;
  /*改行しなければテキストがコンテンツボックスからあふれる場合に、
  ブラウザーが改行を挿入するかどうかを指定します。*/


}

img{
  max-width: 100%;
}

li{
  list-style: none;
  font-size: 1.2rem;
}

.wrapper{
 max-width: 960px;
 margin: 0 auto 130px auto;
 font-size: 0.9rem;
 padding: 0 4%;
}


.button {
  position: relative;
  display: inline-block;
  padding: 0.8em 2em;
  text-decoration: none;
  color: black;
  background: #C0DB8C;/*色*/
  border: solid 1px #C0db8C;/*線色*/
  border-radius: 25px;
  box-shadow: inset 0 1px 0 rgba(255,255,255,0.2);
  text-shadow: 0 1px 0 rgba(0,0,0,0.2);
  margin: 5px;
  font-size: 16px;
}

.button:active {
  /*押したとき*/
  border: solid 1px #ef6475;
  box-shadow: none;
  text-shadow: none;
  
}
.button:hover{
  opacity: 0.8;
}




#top ul {
  counter-reset:number; /*数字をリセット*/
  list-style-type: none!important; /*数字を一旦消す*/
  padding:0;
  width: 400px;
  margin: 0 auto;
}
#top ul li {
  padding: 0.5em;
  line-height: 1.5em;
  background: #f1f8ff;
  border-left : solid 35px #5c9ee7;
  margin-bottom: 5px;
}

#top h2 {
  padding: 0.5em;
  background: #7cc2af;
  color: white;
  margin: 30px 0px;
}

#top h3 {
  padding: 0.5em;
  background: #c2d6d1;
  color: black;
  margin: 20px 0px;
}

#top h4 {
  padding: 0.5em;
  background: #f1b27f;
  color: black;
  margin: 20px 0px;
}

  
#top .flex {
display: flex;
}
#top .box {
  max-width: 600px;
  padding: 10px;
  
}
#top img {
  width: 300px;
  height: auto;
}
#top ul  {
  margin-top: 30px;

}
#top ul li {
  color: blue;
}

#top .sub_flex {
  display: flex;
  margin-top: 60px;
  justify-content: center;
}
#top .top_p {
  margin-top: 20px;
}
#one h2 {
  padding: 0.5em;
  background: #7cc2af;
  color: white;
  margin: 30px 0px;
}

#one h3 {
  padding: 0.5em;
  background: #c2d6d1;
  color: black;
  margin: 30px 0px;

}
#one h4 {
  padding: 0.5em;
  background: #f1b27f;
  color: black;
  margin: 20px 0px;
}

#one picture {
  width: 300px;
}
#one .flex {
  display: flex;
  justify-content: space-between;
}

#one .box {
  flex-basis: 60%;
  padding: 10px;
}
#one .box:nth-child(2) {
  flex-basis: auto;
}

#one .one_p {
  margin-top: 20px;
}
#one .caption {
  font-size: 13px;
}
.text {
  margin-top: 100px;
}
.title-h3 {
  margin-top: 80px;
}
.photo-1 {
  margin-bottom: 10px;
}
#one {
  margin-bottom: 100px;
}
.banner_t {
  width: 500px;
  margin-top: 100px;
}
.banner {
  text-align: center;
}
@media screen and (max-width:600px) {
  main .flex {
    flex-direction: column;
  }

 body img {
  width: 100%;
 }
h1 {
  height: 80px;
  margin-top: 30px;
  text-align: center;
}
h1 span {
  display: inline-block;
}
h2 {
  text-align: center;
}
#top ul {
  width: 100%;
  margin: 0 auto;
  padding-top: 20px;
}

#top h2 span {
  display: inline-block;
}
h3 {
  text-align: center;
}
#top h3 span {
  display: inline-block;
}
.title-h3 span {
  display: inline-block;

}
.title_5 {
  font-size: 16px;
}
#top ul li {
  font-size: 18px;
}
#top img {
  width: 100%;
  height: auto;
}
#one .line-text a {
  display: none;
}
#one .line-text img {
  margin-bottom: 20px;
}

#one h2 span {
  display: inline-block;
}
#one h3 span {
  display: inline-block;
}

#one .title-2 {
  margin-bottom: 20px;

}
.text {
  text-align: center;
}

.banner_b{
  text-align: center;
}
}



   
   /*---------------------------------
トップへもどるボタン
---------------------------------*/

.go-top{
     position: fixed;
     bottom: 10px;
     right: 20px;
     z-index: 9999;
   }
.go-top a{
     width: 50px;
     height: 50px;
     display: inline-block;
     background: #E94E66;
     border-radius: 50%;
     text-align: center;
     line-height: 50px;
     color: black;
     text-decoration: none;
   }
 
.go-top a:hover{
       opacity: 0.8;
     }
 
@media screen and (max-width:600px) {
  
.go-top{
  position: fixed;
  z-index: 9999;
  bottom: 10px;
  left: 10px;

}
}

     
 
